Subject: RE: Elevation to Full Standard

From: [email-masked]
Date: Wed, 3 Aug 2005 14:32:57 +0300

The Node Requirements is informative, so it doesn't advance.  However,
the document should be reved as appropriate to handle the issues you
mention.

John

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> ext Suresh Krishnan
> Sent: 03 August, 2005 13:34
> To: [email-masked]
> Subject: Elevation to Full Standard
> 
> 
> Hi Folks,
>    I think the node requirements document needs to be advanced as well 
> before we should move the base specs to Full Standard as one cannot easily 
> figure out what she/he should do to be IPv6 compliant. e.g. If I implement 
> just RFC2460 and not RFC2461 and RFC2462 am I still compliant?
> 
> Cheers
> Suresh
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------